Bug 868797 - [abrt] gnome-shell-3.4.1-6.fc17: pa_atomic_load: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-6.fc17: pa_atomic_load: Process /usr/bin/gnome-shell...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d7349a64fa5b71f3c59a5117a50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 03:30 EDT by Robert Thomas
Modified: 2013-08-01 03:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.12 KB, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: open_fds (676 bytes, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: backtrace (72.61 KB, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: maps (92.54 KB, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-22 03:30 EDT, Robert Thomas
no flags Details

  None (edit)
Description Robert Thomas 2012-10-22 03:30:12 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: pa_atomic_load
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 pa_atomic_load at pulsecore/atomic.h:57
: #1 pa_memblock_unref at pulsecore/memblock.c:590
: #2 item_free at pulsecore/pstream.c:285
: #3 pstream_free at pulsecore/pstream.c:303
: #4 pa_pstream_unref at pulsecore/pstream.c:949
: #5 do_something at pulsecore/pstream.c:196
: #6 dispatch_pollfds at pulse/mainloop.c:679
: #7 pa_mainloop_dispatch at pulse/mainloop.c:929
: #8 pa_mainloop_iterate at pulse/mainloop.c:960
: #9 pa_mainloop_run at pulse/mainloop.c:975
Comment 1 Robert Thomas 2012-10-22 03:30:18 EDT
Created attachment 631294 [details]
File: environ
Comment 2 Robert Thomas 2012-10-22 03:30:21 EDT
Created attachment 631295 [details]
File: open_fds
Comment 3 Robert Thomas 2012-10-22 03:30:23 EDT
Created attachment 631296 [details]
File: build_ids
Comment 4 Robert Thomas 2012-10-22 03:30:25 EDT
Created attachment 631297 [details]
File: cgroup
Comment 5 Robert Thomas 2012-10-22 03:30:29 EDT
Created attachment 631298 [details]
File: backtrace
Comment 6 Robert Thomas 2012-10-22 03:30:33 EDT
Created attachment 631299 [details]
File: maps
Comment 7 Robert Thomas 2012-10-22 03:30:35 EDT
Created attachment 631300 [details]
File: limits
Comment 8 Fedora End Of Life 2013-07-03 22:01:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 03:16:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.